Обход ограничений безопасности в Piwigo

Дата публикации:
27.06.2014
Дата изменения:
27.06.2014
Всего просмотров:
572
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:6.8/Temporal:5
CVE ID:
CVE-2014-4648
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Piwigo 2.x
Уязвимые версии: Piwigo 2.x, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.

Уязвимость существует из-за неизвестной ошибки. Подробности уязвимости не раскрываются.

URL производителя: http://piwigo.org/

Решение: Установите последнюю версию 2.6.3 с сайта производителя.

Ссылки: http://piwigo.org/releases/2.6.3

или введите имя

CAPTCHA